#include <stdio.h>
#include <stdlib.h>
#include <assert.h> 

#define DEBUG

int main()
{
   int x = 15;

   #ifdef DEBUG
      assert( x <= 10 );
   #endif

   printf("Assert testinin sonucu olumlu \n");
   system("PAUSE");
   return 0;
}
